aboutsummaryrefslogtreecommitdiff
path: root/t/t1020-subdirectory.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/t1020-subdirectory.sh')
-rwxr-xr-xt/t1020-subdirectory.sh13
1 files changed, 7 insertions, 6 deletions
diff --git a/t/t1020-subdirectory.sh b/t/t1020-subdirectory.sh
index c36157a89..0d0da17eb 100755
--- a/t/t1020-subdirectory.sh
+++ b/t/t1020-subdirectory.sh
@@ -27,12 +27,13 @@ test_expect_success 'update-index and ls-files' '
one) echo pass one ;;
*) echo bad one; exit 1 ;;
esac &&
- (cd dir &&
- git update-index --add two &&
- case "`git ls-files`" in
- two) echo pass two ;;
- *) echo bad two; exit 1 ;;
- esac
+ (
+ cd dir &&
+ git update-index --add two &&
+ case "`git ls-files`" in
+ two) echo pass two ;;
+ *) echo bad two; exit 1 ;;
+ esac
) &&
case "`git ls-files`" in
dir/two"$LF"one) echo pass both ;;